Bug 52146 - Icons dragged to terminal don't escape properly.
Summary: Icons dragged to terminal don't escape properly.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-21 02:10 UTC by Ed McKenzie
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-28 20:45:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-08-21 02:10:14 UTC
Files with spaces and other escaped characters don't do correct escaping
when dragged from the file manager into the Terminal.  This may be a
terminal bug, as unescaped characters might be desirable in other places.

Comment 1 Havoc Pennington 2002-02-28 20:01:25 UTC
What do you mean by "not escaped properly" - you want filenames dragged to the
terminal to be escaped for the shell? What if people are running mc or tcsh
instead of bash for example?

Comment 2 Ed McKenzie 2002-02-28 20:45:15 UTC
Good call.  I hadn't really considered that, though the examples you cite would work with 

bash-style escaping in most cases.


Note You need to log in before you can comment on or make changes to this bug.